@media screen and (min-width: 320px) and (max-width: 480px) {
  h1 {
    font-size: 25px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  .header {
    text-align: center;
  }
  .header_socail_icons {
    justify-content: center;
  }
  .header_bottom {
    background: #cacaca;
  }
  .slider {
    margin: 0;
  }
  .slider h3 {
    display: none !important;
  }
  .slider h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  .logo {
    padding: 0;
    text-align: center;
  }
  .cta {
    margin: 15px 0;
    text-align: center !important;
  }
  .cta a {
    font-size: 16px;
    padding: 12px 12px;
  }
  .home .main-content-inner {
    margin: 0px 0 0;
  }
  .top_slogan p {
    font-size: 18px;
  }
  .boxs {
    padding: 0px 0 0;
    margin: 0 0 30px 0 !important;
    text-align: center;
  }
  .boxs h4 {
    text-align: center !important;
  }
  .service_bg {
    margin: 30px 0;
    background: none !important;
  }
  .shadow {
    margin: 0 !important;
    width: 100%;
  }
  .doc_content {
    border: none !important;
  }
  .meet_doctore_content {
    margin: 0;
  }
  .assoication_section {
    padding: 0 !important;
  }
  .team_main {
    margin-top: 0;
    margin-bottom: 0;
  }
  .req_form,
  #wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
    width: 100%;
  }
  .req_form h3 {
    margin: 0;
  }
  .req_input,
  .req_date,
  .req_area {
    margin: 5px 7px;
  }
  .our_services li a {
    font-size: 14px;
  }
  .footer_bottom {
    text-align: center;
  }
  .our_services ul {
    height: auto;
  }
  .footer-copy-nav-link {
    padding: 15px 0;
    width: 100%;
  }
  .footer-copy-nav-link a {
    border-bottom: 1px solid #fff;
    border-left: none !important;
  }
  .footer-copy-nav-link li {
    border: none !important;
    width: 100%;
  }
  .desing_by {
    text-align: center !important;
  }
  .inner_main_header h1 {
    padding: 70px 0;
  }
  .main-content {
    padding: 30px 0 0 0;
  }
  .why_welcome_section {
    padding-right: 15px;
  }
  .services_list ul li {
    background-size: 21px;
    font-size: 20px;
    padding: 0 0 20px 30px;
    background-position: 0 5px;
  }
  .services_list p {
    font-size: 20px;
  }
  .req_app_form form {
    padding: 0;
  }
  .wpcf7 label {
    width: 100%;
  }
  .req_app_form button,
  .req_app_form html input[type="button"],
  .req_app_form input[type="reset"],
  .req_app_form input[type="submit"] {
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 0;
  }
  .cpm-form-button-row {
    text-align: left !important;
  }
  .fb-wall-box {
    width: 100%;
    min-height: auto;
  }
  .develop_by {
    text-align: center !important;
  }
  .hrs_box p {
    text-align: center;
  }
  .hrs_box strong {
    width: auto;
    font-size: 16px;
  }
}
@media screen and (min-width: 481px) and (max-width: 640px) {
  h1 {
    font-size: 25px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  .header {
    text-align: center;
  }
  .header_socail_icons {
    justify-content: center;
  }
  .header_bottom {
    background: #cacaca;
  }
  .slider {
    margin: 0;
  }
  .slider h3 {
    display: none !important;
  }
  .slider h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  .logo {
    padding: 0;
    text-align: center;
  }
  .cta {
    margin: 15px 0;
    text-align: center !important;
  }
  .cta a {
    font-size: 16px;
    padding: 12px 12px;
  }
  .home .main-content-inner {
    margin: 0px 0 0;
  }
  .top_slogan p {
    font-size: 18px;
  }
  .boxs {
    padding: 0px 0 0;
    margin: 0 0 30px 0 !important;
    text-align: center;
  }
  .boxs h4 {
    text-align: center !important;
  }
  .service_bg {
    margin: 30px 0;
    background: none !important;
  }
  .shadow {
    margin: 0 !important;
    width: 100%;
  }
  .doc_content {
    border: none !important;
  }
  .meet_doctore_content {
    margin: 0;
  }
  .assoication_section {
    padding: 0 !important;
  }
  .team_main {
    margin-top: 0;
    margin-bottom: 0;
  }
  .req_form,
  #wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
    width: 100%;
  }
  .req_form h3 {
    margin: 0;
  }
  .req_input,
  .req_date,
  .req_area {
    margin: 5px 7px;
  }
  .our_services li a {
    font-size: 14px;
  }
  .footer_bottom {
    text-align: center;
  }
  .our_services ul {
    height: auto;
  }
  .footer-copy-nav-link {
    padding: 15px 0;
    width: 100%;
  }
  .footer-copy-nav-link a {
    border-bottom: 1px solid #fff;
    border-left: none !important;
  }
  .footer-copy-nav-link li {
    border: none !important;
    width: 100%;
  }
  .desing_by {
    text-align: center !important;
  }
  .inner_main_header h1 {
    padding: 70px 0;
  }
  .main-content {
    padding: 30px 0 0 0;
  }
  .why_welcome_section {
    padding-right: 15px;
  }
  .services_list ul li {
    background-size: 21px;
    font-size: 20px;
    padding: 0 0 20px 30px;
    background-position: 0 5px;
  }
  .services_list p {
    font-size: 20px;
  }
  .req_app_form form {
    padding: 0;
  }
  .wpcf7 label {
    width: 100%;
  }
  .req_app_form button,
  .req_app_form html input[type="button"],
  .req_app_form input[type="reset"],
  .req_app_form input[type="submit"] {
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 0;
  }
  .cpm-form-button-row {
    text-align: left !important;
  }
  .fb-wall-box {
    width: 100%;
    min-height: auto;
  }
  .develop_by {
    text-align: center !important;
  }
  .hrs_box p {
    text-align: center;
  }
  .hrs_box strong {
    width: auto;
  }
}
@media screen and (min-width: 641px) and (max-width: 767px) {
  h1 {
    font-size: 25px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  .header {
    text-align: center;
  }
  .header_socail_icons {
    justify-content: center;
  }
  .header_bottom {
    background: #cacaca;
  }
  .slider {
    margin: 0;
  }
  .slider h3 {
    display: none !important;
  }
  .slider h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }
  .logo {
    padding: 0;
    text-align: center;
  }
  .cta {
    margin: 15px 0;
    text-align: center !important;
  }
  .cta a {
    font-size: 16px;
    padding: 12px 12px;
  }
  .home .main-content-inner {
    margin: 0px 0 0;
  }
  .top_slogan p {
    font-size: 18px;
  }
  .boxs {
    padding: 0px 0 0;
    margin: 0 0 30px 0 !important;
    text-align: center;
  }
  .boxs h4 {
    text-align: center !important;
  }
  .service_bg {
    margin: 30px 0;
    background: none !important;
  }
  .shadow {
    margin: 0 !important;
    width: 100%;
  }
  .doc_content {
    border: none !important;
  }
  .meet_doctore_content {
    margin: 0;
  }
  .assoication_section {
    padding: 0 !important;
  }
  .team_main {
    margin-top: 0;
    margin-bottom: 0;
  }
  .req_form,
  #wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
    width: 100%;
  }
  .req_form h3 {
    margin: 0;
  }
  .req_input,
  .req_date,
  .req_area {
    margin: 5px 7px;
  }
  .our_services li a {
    font-size: 14px;
  }
  .footer_bottom {
    text-align: center;
  }
  .our_services ul {
    height: auto;
  }
  .footer-copy-nav-link {
    padding: 15px 0;
    width: 100%;
  }
  .footer-copy-nav-link a {
    border-bottom: 1px solid #fff;
    border-left: none !important;
  }
  .footer-copy-nav-link li {
    border: none !important;
    width: 100%;
  }
  .desing_by {
    text-align: center !important;
  }
  .inner_main_header h1 {
    padding: 70px 0;
  }
  .main-content {
    padding: 30px 0 0 0;
  }
  .why_welcome_section {
    padding-right: 15px;
  }
  .services_list ul li {
    background-size: 21px;
    font-size: 20px;
    padding: 0 0 20px 30px;
    background-position: 0 5px;
  }
  .services_list p {
    font-size: 20px;
  }
  .req_app_form form {
    padding: 0;
  }
  .wpcf7 label {
    width: 100%;
  }
  .req_app_form button,
  .req_app_form html input[type="button"],
  .req_app_form input[type="reset"],
  .req_app_form input[type="submit"] {
    font-size: 13px;
    padding: 10px 15px;
    border-radius: 0;
  }
  .cpm-form-button-row {
    text-align: left !important;
  }
  .develop_by {
    text-align: center !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  h1 {
    font-size: 25px !important;
  }
  h2 {
    font-size: 22px !important;
  }
  h3 {
    font-size: 20px !important;
  }
  .header {
    text-align: center;
  }
  .header_socail_icons {
    justify-content: center;
  }
  .header_bottom {
    background: #cacaca;
  }
  .slider {
    margin: 0;
  }
  .header_socail_icons a {
    width: 28px;
    height: 28px;
  }
  .services_list p {
    font-size: 20px;
  }
  .shadow {
    margin-top: 30px;
    margin-left: 00px !important;
  }
  .service_bg {
    margin: 50px 0;
  }
  .req_form,
  #wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
    width: 100%;
  }
  .req_form h3 {
    margin: 0;
  }
  .req_input,
  .req_date,
  .req_area {
    margin: 5px 7px;
  }
  .hrs_h4 {
    font-size: 30px !important;
  }
  .footer_logo img {
    width: 100%;
  }
  .quick_link ul,
  .our_services ul {
    height: auto;
  }
  .why_welcome_section {
    padding-right: 0;
  }
  .team_box img {
    width: 100%;
    height: auto;
  }
  .servies_box h4 {
    font-size: 15px;
  }
  .services_list ul li {
    font-size: 22px;
  }
  .wpcf7 label {
    width: auto;
  }
  .home .main-content-inner {
    margin: 0;
  }
  .slider span {
    font-size: 17px !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (min-width: 992px) and (max-width: 1030px) {
  .header {
    text-align: center;
  }
  .header_socail_icons {
    justify-content: center;
  }
  .header_bottom {
    background: #cacaca;
  }
  .slider {
    margin: 0;
  }
  .header_socail_icons a {
    width: 28px;
    height: 28px;
  }
  .services_list p {
    font-size: 20px;
  }
  .shadow {
    margin-top: 30px;
    margin-left: 00px !important;
  }
  .service_bg {
    margin: 50px 0;
  }
  .req_form,
  #wpcf7-f442-p2-o1 .wpcf7-form-control-wrap {
    width: 100%;
  }
  .req_form h3 {
    margin: 0;
  }
  .req_input,
  .req_date,
  .req_area {
    margin: 5px 7px;
  }
  .hrs_h4 {
    font-size: 30px !important;
  }
  .footer_logo img {
    width: 100%;
  }
  .quick_link ul,
  .our_services ul {
    height: auto;
  }
  .why_welcome_section {
    padding-right: 0;
  }
  .team_box img {
    width: 100%;
    height: auto;
  }
  .servies_box h4 {
    font-size: 15px;
  }
  .services_list ul li {
    font-size: 22px;
  }
  .wpcf7 label {
    width: auto;
  }
  .slider span {
    font-size: 17px !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media screen and (max-width: 991px) {
  .slider span,
  .slider h1,
  .slider p {
    display: none !important;
  }
}
